Bug 443470 - 'mount failed' - backtrace when writing boot loader to disk
Summary: 'mount failed' - backtrace when writing boot loader to disk
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-21 18:33 UTC by Jeff Moyer
Modified: 2008-06-21 20:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 20:26:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace file saved from anaconda (468.74 KB, text/plain)
2008-04-21 18:33 UTC, Jeff Moyer
no flags Details

Description Jeff Moyer 2008-04-21 18:33:45 UTC
Description of problem:


Version-Release number of selected component (if applicable):

This was the F-9 Beta installer.

How reproducible:
Not sure

Steps to Reproduce:
Not sure, but I made a custom disk layout, still using LVM.

Comment 1 Jeff Moyer 2008-04-21 18:33:45 UTC
Created attachment 303184 [details]
backtrace file saved from anaconda

Comment 2 Jeff Moyer 2008-04-21 18:39:23 UTC
OK, so I specified an invalid NFS path for the install, and it is reproducible.

Comment 3 Chris Lumens 2008-04-22 08:04:57 UTC
This should be fixed in the preview release.

Comment 4 Bug Zapper 2008-05-14 09:52:43 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.